/** Home Page **/
body {
	padding-top: 60px;
	padding-bottom: 40px;
}

/** Login Page **/
#login {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #cceff5;
}


.rightWraper {
  width: 300px;
  padding: 19px 29px 29px;
  margin: 0 auto 20px;
  background-color: #fff;
  height: 500px;
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
  box-shadow: 0 1px 2px rgba(0,0,0,.05);
}
#login .form-signin .form-signin-heading,
#login .form-signin .checkbox {
    margin-bottom: 10px;
}
#login .form-signin input[type="text"],
#login .form-signin input[type="password"],
#login .form-signin input[type="email"] {
    font-size: 16px;
    height: auto;
    margin-bottom: 15px;
    padding: 7px 9px;
}

/** 2 level sub menu **/
.dropdown-menu-with-subs .sub-menu {
  left: 100%;
  position: absolute;
  top: 0;
  visibility: hidden;
  margin-top: -1px;
}

.dropdown-menu-with-subs li:hover .sub-menu {
  visibility: visible;
  display: block;
}

.navbar .sub-menu:before {
  border-bottom: 7px solid transparent;
  border-left: none;
  border-right: 7px solid rgba(0, 0, 0, 0.2);
  border-top: 7px solid transparent;
  left: -7px;
  top: 10px;
}
.navbar .sub-menu:after {
  border-top: 6px solid transparent;
  border-left: none;
  border-right: 6px solid #fff;
  border-bottom: 6px solid transparent;
  left: 10px;
  top: 11px;
  left: -6px;
}

/** Global **/
#content {
  margin-left:0px;
}
.hide-sidebar, .show-sidebar {
  cursor: pointer;
}
.padd-bottom {
  margin-bottom: 5px;
}
.breadcrumb {
	margin: 0 0 0px;
	padding: 10px 0px;
	background-color: transparent;
}

.block {
	border: 1px solid #ccc;
	background: white;
	margin: 1em 0em;
	border-top: none;
}

.block-content {
	margin: 1em;
	min-height: .25em;
}

.block-header {
	margin-bottom: 0px;
	border-right: none;
	border-left: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.block-header div {
	padding-top: 10px;
}


.chart-bottom-heading {
	margin-top: 5px;
	text-align: center;
}

/** Side Bar **/
.bs-docs-sidenav {
  max-width: 228px;
  margin: 30px 0 0;
  padding: 0;
  background-color: #fff;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
     -moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
          box-shadow: 0 1px 4px rgba(0,0,0,.065);
}
.bs-docs-sidenav > li > a {
  display: block;
  width: 190px \9;
  margin: 0 0 -1px;
  padding: 8px 14px;
  border: 1px solid #e5e5e5;
}
.bs-docs-sidenav > li:first-child > a {
  -webkit-border-radius: 6px 6px 0 0;
     -moz-border-radius: 6px 6px 0 0;
          border-radius: 6px 6px 0 0;
}
.bs-docs-sidenav > li:last-child > a {
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
}
.bs-docs-sidenav > .active > a {
  position: relative;
  z-index: 2;
  padding: 9px 15px;
  border: 0;
  text-shadow: 0 1px 0 rgba(0,0,0,.15);
  -webkit-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
     -moz-box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
          box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
}
/* Chevrons */
.bs-docs-sidenav .icon-chevron-right {
  float: right;
  margin-top: 2px;
  margin-right: -6px;
  opacity: .25;
}
.bs-docs-sidenav > li > a:hover {
  background-color: #f5f5f5;
}
.bs-docs-sidenav a:hover .icon-chevron-right {
  opacity: .5;
}
.bs-docs-sidenav .active .icon-chevron-right,
.bs-docs-sidenav .active a:hover .icon-chevron-right {
  opacity: 1;
}
.bs-docs-sidenav.affix {
  top: 40px;
}
.bs-docs-sidenav.affix-bottom {
  position: absolute;
  top: auto;
  bottom: 270px;
}

/* Icons
------------------------- */
.the-icons {
  margin-left: 0;
  list-style: none;
}
.the-icons li {
  float: left;
  width: 25%;
  line-height: 25px;
}
.the-icons i:hover {
  background-color: rgba(255,0,0,.25);
}
.container .left{ 
    background: url(./../wew.jpg) #0ca2d1 no-repeat -120px 0;
    background-size: cover;
    width: 65%;
    float: left;
    height: 34.25rem;
    display: block;
}
.formCenter{
	text-align:center;
}
.container .right{
  float: right;
  width: 29%;
}
.rightWraper .toggler .button {
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    margin: 0 auto;
    color: #999;
    width: 156px;
}
.rightWraper .toggler .button span {
    width: 70px;
    background-color: #0ca2d1;
    color: #FFF;
    padding: 3px;
    display: inline-block;
    text-align: center;
    cursor: pointer;
}
.rightWraper .toggler .button span.active {
  width: 70px;
  background-color: #FFF;
  color: #999;
  padding: 3px;
  cursor: not-allowed;
}
.rightWraper h2 {
    font-size: 18px;
    margin: 5px;
    padding: 0;
    line-height: 18px;
}
.signup{
  display: none;
}
span.logoWrapper {
  display: inline-block;
  border: 3px solid #0ca2d1;
  padding: 10px 20px;
  border-radius: 26px;
  background-color: #FFF;
}
.clearall{
  clear: both;
}
@media only screen and (max-width: 768px) {
  .rightWraper h2.form-signin-heading{
    font-size: 30px;
  }  
  #login .form-signin input[type="text"], 
  #login .form-signin input[type="password"], 
  #login .form-signin input[type="email"]{
    font-size: 30px;
  }
  .rightWraper {
      height: 630px;
      border-radius: 10px;
      width: 60%;
  }

  button.btn.btn-large, 
  input[type="submit"].btn.btn-large {
    font-size: 30px;
    padding: 15px 20px 20px;
  }
  .formCenter a{
    font-size: 24px;
    margin-top: 15px;
    display: block;
  }
  .rightWraper .toggler .button {
    border: 2px solid #ccc;
    margin: 0 auto 28px;
    color: #999;
    width: 288px;
    font-size: 26px;
    border-radius: 10px;
  }
  .rightWraper .toggler .button span.active {
    width: 100px;
    background-color: #FFF;
    color: #999;
    padding: 14px 20px;
    cursor: not-allowed;
  }
  .rightWraper .toggler .button span {
    width: 100px;
    background-color: #0ca2d1;
    color: #FFF;
    padding: 14px 20px;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
  }
  .leftMenu {
    width: 25%;
  }
  .mainDisplay {
    left: 26%;
  }
  .container .left {
      background: url(./../wew.jpg) #0ca2d1 no-repeat -120px 0;
      background-size: cover;
      width: 100%;
      float: none;
      height: 34.25rem;
      display: block;
  }
  .container .right {
    width: 92%;
    height: 29.25rem;
    display: block;
    margin: 2rem auto 0;
    float: none;
  }
   
}